extrinsic_matrix:
  cols: 4
  data: [0.007839514252000005, -0.999981320994, 0.0012768295810000009, -0.11689200000000001,
    -0.119788754878, -0.002213085989000001, -0.9927776548440002, -0.10022420000000001,
    0.992811186236, 0.007579927122000003, -0.11985109749199999, -0.025325599999999997,
    0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [610.3073875085689, -779.0124627482909, -79.41682406495815, -107.92949044762054,
    420.67116023238435, -12.230009186066349, -828.3351246343262, -92.14745749076364,
    0.9912010759730714, -0.02079334865068073, -0.1311014021091226, -0.029772132813205964]
  rows: 3
